package org.kde.koala;
import org.kde.qt.*;


/** {@link KAboutWidget} emits these signals */
public interface KAboutWidgetSignals {
	void destroyed( QObject obj );

/**  An email address has been selected by the user. 
*/
	void sendEmail( String name, String email );

/**  An URL has been clicked. 
*/
	void openURL( String url );
}

